/** Shopify CDN: Minification failed

Line 382:4 Unexpected "{"

**/
@font-face {
  font-family: DIN_400;
  src: url(/cdn/shop/files/DIN_Regular.ttf?v=1771488042);
}
@font-face {
  font-family: DIN_500;
  src: url(/cdn/shop/files/DIN_Medium.otf?v=1771488042);
}
@font-face {
  font-family: DIN_700;
  src: url(/cdn/shop/files/DIN_Bold.otf?v=1771488042);
}
h5, .h5-style, h2, .h2-style, h3, .h3-style, h1, .h1-style, h4, .h4-style {
  font-family: DIN_500;  
}
.impact-style {
  font-size: 56px;
}
@media (max-width: 750px) {
  .impact-style {
    font-size: 36px;
  }
}
/* .wide-container {
  max-width: 100%;
  padding: 0;
} */
/* ----------------- Home Page style ----------------- */
.home_herobanner_sec {
  padding: 0 20px;
  .video-container {
      margin-top: 0;
      margin-bottom: 0;
      .overlay-text__button-row {
          justify-content: center;
          a.overlay-text__button {
              color: #fff;
          }
          a.overlay-text__button:nth-child(1) {
              background: #2369F7;
              border-radius: 20px;
          }
          a.overlay-text__button:nth-child(2) {
              background: #000;
              border-radius: 20px;
              padding-right: 90px;
          }
          a.overlay-text__button:nth-child(2):before {
              content: '';
              background: url(/cdn/shop/files/Amazon_logo_svg.png?v=1771228015);
              position: absolute;
              width: 80px;
              height: 100%;
              background-size: 64px;
              background-repeat: no-repeat;
              background-position: center;
              right: 10px;
              top: 2px;
          }
      }
      p{
        font-size: 28px;
      }
  }
}
@media (max-width: 768px) {
  .home_herobanner_sec {    
    padding: 0 12px;
    .video-container {
      h2{
        margin-bottom: 10px;
        font-size: 32px;
      }
      p{
        font-size: 20px;
        line-height: 130%;
      }
      .overlay-text__button-row {
        padding-bottom: 10px;
          margin: 0 -16px;
          display: flex;
          gap: 10px;
          a.overlay-text__button {
            padding: 12px ;   
            height: 38px;
            font-size: 14px;
            margin-left: 0;
            margin-right: 0;
            display: flex;
            align-items: center;
            justify-content: center;
          }        
          a.overlay-text__button:nth-child(2){
            padding-right: 78px; 
          }
          a.overlay-text__button:nth-child(2):before {
            top: 0;
            background-size: 55px;
            width: 60px; 
          }
      }
    }
  }
}


.home_asfetured_img_sec {
  .gallery__row {
    gap: 100px;
    max-width: 1080px;
    margin: auto;
    flex-wrap: nowrap;
    /* padding-bottom: 80px; */
    padding: 0 16px 80px;
    .gallery__item  {
      border-radius: 0;
      .background-image {
        /* padding-top: 150px; */
        img {
          /* max-height: 150px; */
          object-fit: contain;
        }
      }
    }
  }
}
@media (max-width: 768px) {
  .home_asfetured_img_sec {
    padding-bottom: 60px;
    padding-top: 0;
    padding-left: 12px;
    padding-right: 12px;
    .gallery  {
      .gallery__row {
        display: flex;
        flex-wrap: wrap;
        gap: 30px 50px ;
        padding: 0;
        .gallery__item {
          width: calc(50% - 25px);
          flex: 1 1 auto;
          img {
            object-fit: contain;
          }
        }
      }
      .slick-dots {
        bottom: -60px;
        li{
          button {
            box-shadow: 0 0 2px #00000080;
          }
        }
      }
    }
  }
}


.home_productlist_img_img {
  /* padding: 5px 20px; */
  padding-bottom: 50px;
  .product-list {
    padding: 0 20px;
    flex-direction: row-reverse !important;
    .product-block {
      padding-left: 40px;
      .image-cont {
        .quick-action-button {
          bottom: unset;
          top: 10px;
          box-shadow: 0 0 5px #00000012;
          border-radius: 50%;
          padding: 14px;
        }
      }
    } 
    .product-info {
      a.product-link {
        padding-top: 16px;
        .product-block__title {
          height: auto;
          font-size: 20px;
          color:#000;
        }
      }
      .opinew-stars-plugin-product-list{
        padding-top: 0;
      }
      .product-block__price {
        padding-top: 8px;
        font-size: 24px;
      }
    }
  }  
}
@media (max-width: 768px) {
  .home_productlist_img_img {
    padding: 0 12px 40px 0;
    .product-list {
      flex-direction: row !important;   
      padding: 0 0;  
      flex-wrap: wrap; 
      .product-block {
        padding-left: 15px;
        width: 50%;
        .quick-action-button {
          padding: 6px !important;
          .tap-target:after {
            width: 30px;
            height: 30px;
          }
          .icon--small svg {
            width: 15px;
            height: 15px;
          }
        }
        .image-page-button svg {
          width: 15px;
          height: 15px;
        }
        .image-page-button {
          padding: 5px;
          display: none;
        }
      }
      .product-block:nth-child(2) {
        order: 3
      }
      .product-block.product-block--mobile-wide{
        width: 100%;
        max-width: 100%;
        padding-bottom: 15px;
        .product-list-heading-block {
          aspect-ratio: 3/4;
        }
      }
      .product-info {
        margin: 0;
        .product-block__title {
          font-size: 15px !important;
          margin-bottom: 5px !important;
        }
        i.opw-noci {
          font-size: 12px !important;
        }
        .product-price__item {
          font-size: 20px;
        }

      }
    }
  }  
}



@media (min-width: 769px) {
  .home_cuscontent_thricbox {
    div.flexible-layout {
      display: grid;
      grid-template-columns: 1fr 1fr;
      width: 100%;
      margin: auto;
      gap: 40px;
      .column:nth-child(1) {
        grid-row-start: 1;
        grid-row-end: 3;
        height: 100%;
        .height--fixed {
          height: 100%;
          .background-image {
            height: 100%;
          }
        }
      }
    }
  }
}
.home_cuscontent_thricbox {
  div.flexible-layout {
    gap: 20px;
    .column {
      width: 100%;
      margin: 0 0 0 0 ;
      .cc_iconlist_part {
        padding-top: 32px;
        margin: 0 0;
      }
      .overlay-text__button-row {
        justify-content: center;
      }
    }
  }
}
@media (max-width: 769px) {
.home_cuscontent_thricbox {  
    padding: 0 12px;
  div.flexible-layout {
    .column {
      .cc_iconlist_part {
        padding-top: 32px;
        margin: 0 0;
        li {
          padding: 0 0;
          img {
            width: 50px;
            height: 50px;
          }
        }
        li:nth-child(2) {
          border-width:0;
          padding: 0 20px;
        }
        }
      }
    }
  }  
}

.home_infoslider_sec  {
      margin-top: 0;
}
@media (max-width: 768px) {
  .home_infoslider_sec {
      margin-bottom: 0;
     .testimonial-swiper {
        padding-top: 0 !important;
        padding-left: 12px !important;
        .swiper-button-prev, .swiper-button-next {
          display: none;
        }
     }

  }
}


.home_cuscontent_lvdsec {
    width: calc(100% - 60px);
    margin: auto;
    background: linear-gradient(270deg, #f0f0f0, transparent);
  .flexible-layout {
    gap: 24px;
    .column {
      margin-left: 0;
      margin-bottom: 0;
      h2 {
        font-size: 50px;
        font-weight: 700;
        font-style: italic;
        font-family: DIN_700;
        margin-bottom: 0;
      }
      p {
        color: #767780;
        font-size: 24px;
      }
    }
    .column:nth-child(1) {
        margin-top: 30px;
    }
    .column:nth-child(2) {
      width: auto;
      .spaced-text-row {
        margin-top: 38px;
        margin-bottom: 0;
      }
    }
    .column:nth-child(3) {
      width: 100%;
    }
    .card-content-padding-x {
      padding-left: 0;
      padding-right: 0;
    }
    {
      padding: 1px 30px;
    }
  } 
}


.home_testimain_sec {
  .testimonial__star-rating svg {
    fill: #e07405;
  }
  .testimonial__blockquote.heading-font{
    font-weight: 400;
  }
  .test_quote {
        width: 36px;
    height: 36px;
    margin-bottom: 16px;
  }
}
@media (max-width: 768px) {
.home_cuscontent_lvdsec {
    width: calc(100% - 0px);
    .flexible-layout {
      .column:nth-child(1) {
        max-width: 70%;
      }
      .column:nth-child(2) {
        .spaced-text-row{
          margin-top: 10px;
        }
      }
    }
  }
  .home_testimain_sec {
    video {
      aspect-ratio: 1;
    }
  }
}


.home_richinstatext_sec {
    padding: 30px 0 0 0;
    margin-bottom: -15px;
  a.btn {
    background: #2468f7;
    padding: 12px 24px;
    border-radius: 30px;
    color: #fff !important;
    border-color: #2468f7;
  }
  .majortitle {
    font-family: Nunito Sans, sans-serif;
    margin-bottom: 0;
  }
  .button-row {
    margin-bottom: 0;
  }
  .spaced-column {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 20px;
    align-items: center;
  }
}
.home_richinstatext_sec {  
  @media (max-width: 750px) {
    .spaced-column {
      gap: 12px;
      h2 {
        font-size: 20px;
      }
      a.btn {
        font-size: 13px;
      }
    }
    a.btn {
      padding: 12px 16px;
    }
  }
}
/* ----------------- End Home Page style ----------------- */

/* ----------------- Product Page Style ----------------- */
.section-main-product {
  .comple_hide_on_desktop {
    display:none;
  }
  padding: 20px 60px;
  .comple_gallery_sec {
    .opposing-items__title {
      font-size: 28px;
    }
    padding-top: 40px;
    border-top: 1px solid #00000020;
    margin-top: 60px;
    .block-inner-inner {
      display: flex;
      gap: 15px;
      .image-cont {
        width: 30%;
      }
      .product-info {
        width: 70%;
        gap: 20px;
        .product-block__price-row {
          display: none;
        }
        .product-block__title {
          font-size: 20px;
          color: #000;
          padding-bottom: 10px;
        }
        .opinew-stars-plugin-link  {
          i{
            font-size: 15px;
          }
        }
        .product-block__price {
          font-size: 24px;
          padding-top: 10px;
        }
      }
    }
  }
  .product-detail .gallery--size-medium {
    cc-fetched-content.not-in-quickbuy[data-id="complementary_mY3CrL"] .lightly-spaced-row {
    border-top: 1px solid #00000050;
    padding-top: 50px;
    }
    .thumbnail {
      margin: 0 15px 40px 0;
    }
    padding: 0 32px;
    .slick-prev, .slick-next, .slick-prev:after, .slick-next:after {
      height: 24px;
      width: 24px;
    }
    .slick-prev {
      left: -32px;
    }
    .slick-next {
      right: -32px
    }
  }
  .detail {
    .title-row {
      h1{
        font-weight: 500;
      }
    }
    .product-form>div.lightly-spaced-row.not-in-quickbuy:nth-child(2) {
      margin-top: -24px;
      p{
        font-size: 24px;
        font-weight: 600;
      }
    }
    .product-form>div:nth-child(4) {
      width: 49%;
      display: inline-flex;
      justify-content: end;
    }
    .product-form {
      .input-row.input-row--variant-picker {
        margin-top: 10px;
      }
      .price-container {
        display: inline-flex;
        width: 50%;
      }
      .quantity-submit-row {
        flex-wrap: wrap;
        display: flex;
        align-items: center;
        div{
          margin: 0 0 0 0;
        }
        .quantity-wrapper {
          width: 155px;
          border: 0;
          a, input{
            border-radius: 8px;
            border: 1px solid #000;
            width: 45px;
            height: 45px;
          }
        }
        .quantity-submit-row__submit {
          width: calc(100% - 155px);
          padding-left: 22px;
          button {
            background: #000;
            border-radius: 10px;
            height: 45px;
            transition: 300ms;
            text-transform: uppercase;
          }
          button:hover {
            background: #2369F7;
            /* color: #000; */
            border-color: #2369F7;
          }
        }
      } 
      div.not-in-quickbuy[data-dynamic-variant-content="description"] {
        .product-description {
          /* border-top: 1px solid #00000050;
          border-bottom: 1px solid #00000050;
          padding: 32px 0 18px; */
        }
      }

    }
  }
}

      .complementary_sec_prd {
        .lightly-spaced-row {
          border-top: 1px solid #00000020;
          padding-top: 36px;
        }
        .product-mini-block__cta {
          display: none;
        }
        h6, .h6-style {
            font-size: 30px;
            font-weight: 400;
            padding-bottom: 20px;
        }
        .block-mini-block__image {
          width: 150px;
          padding: 0 0 0 0;          
        }
        .product-mini-block__detail {
          a {
            font-size: 20px;
            font-weight: 600;
          }
          .product-price{
            font-size: 20px;
          }
        }
      }
      
      .detail_side_complementary {
        display: none
      }
@media (max-width: 768px) {
  .section-main-product {
    
    .comple_gallery_sec {
      .opposing-items__title {
        font-size: 24px;
      }
    }
    .comple_show_on_mobile {
      display: block;
      border-top: 0;
      padding-top: 0;
    }
    .hide_on_mbl_gall {
      display: none;
    }
    .quantity-submit-row__submit {
      width: calc(100% - 140px) !important;
      padding-left: 12px !important;
      button {
        padding: 10px;
      }
    }
    .quantity-wrapper {
      width: 140px !important;
      a, input {
        min-width: 40px !important;
        width: 40px !important;
        height: 45px;
        min-height: 45px;
      }
    }
    .block-inner-inner {
      gap: 10px !important;
      .product-info {
        margin: 0;
        a.product-link {
          .product-block__title {
            font-size: 16px;
            line-height: 140%;
            padding-bottom: 5px;
          }
        }
        i.stars-color.opw-noci {
          font-size: 12px;
        }
        .product-block__price {
          padding-top: 0 !important;
          span.product-price__item.product-price__amount {
            font-size: 20px;
          }
        }
      }
      .image-cont {
          width: 35% !important;
      }
      .product-info {
          width: 65% !important;
      }

    }
  }
  .complementary_sec_prd {
    display: none;
  }
      .detail_side_complementary {
        display: block;
      }
  .section-main-product {
    padding: 20px 0px;
    .product-detail .gallery--size-medium {
        padding: 0 12px;
    cc-fetched-content.not-in-quickbuy[data-id="complementary_mY3CrL"] .lightly-spaced-row {display:none;
    }
  }
  .detail {
    .product-form {
      padding: 0 12px;
      .detail_side_complementary {
              display: block;
          }
      }
    }
  }
}

/* ----------------- End Product Page Style ----------------- */











/* Footer */

.section-footer .News-Social-Form {
    display: flex;
    align-items: flex-end;
    flex-wrap: wrap;
    width: 100%;
    height: auto;
    margin: 0 auto;
    padding: 0;
    justify-content: space-between;
}
.section-footer .News-Social-Form .Social {
    width: 33%;
    margin: 0;
    padding: 0;
    height: auto;
}
.section-footer .News-Social-Form .Form {
    width: 67%;
    margin: 0;
    padding: 0;
    height: auto;
    .section-footer__text {
      margin-bottom: 0;
      p {
        margin-bottom: 6px;         
      }
    }
    .signup-form form {
      display: flex;
      justify-content: space-between;
      .signup-form__button {
        width: 13%;
        padding: 0;
      }
      p{
        margin-bottom: 0;        
        width: 84%;
        height: auto;
        margin: 0;
        padding: 1px;
        input {
          height: auto;
          min-height: 30px !important;
          padding: 5px 15px !important;
        }
      }
    }
}
/* ----------- ends footer style --------------- */

.option-selector__btns.flex.flex-wrap .opt-label {
  aspect-ratio: 1 / 1;
  min-width:32px;
  min-height: 32px;
  border-radius: 4px;
  span.js-value{
    position: absolute !important;
    overflow: hidden !important;
    clip: rect(0 0 0 0) !important;
    height: 1px !important;
    width: 1px !important;
    margin: -1px !important;
    padding: 0 !important;
    border: 0 !important;
  }
}
.theme-money {
  color: #000;
  sup {
    font-size: 0.55em;
    top: -0.5em;
    position: relative;
  }
}

:is(.swatch-style-icon_square,.swatch-style-icon_circle) .option-selector--swatch .opt-label:after { 
  display: none;
}

@media (min-width: 768px) {
    :is(.swatch-method-standard,.swatch-source-native) .product-block-options__item {
        width: 32px;
        height: 32px;
    }
}


/* ---------Blog post/page style-------- */
.section-main-article {
  margin-top: 20PX;
}

div[data-section-type="blog-template"] {
  .flexible-layout {
    padding: 40px 20px;
    gap: 0 32px;
    .article-block {
      width: calc(33.333% - 22px);
    }
  }
}

/* --------- End Blog post/page style-------- */

/* --------------- Contact Page Style --------------- */
.Main-Contact.container {
  .lightly-spaced-row {
    align-items: flex-start;
    .column.righty-form, .lightly-spaced-row.column {
      background: #f3f3f3;
      padding: 40px;
    }
  }
}
/* --------------- End Contact Page Style --------------- */

@media (max-width: 768px) {
    .cc-popup-text .rte h2 {
        font-size: 50px !important;
    }
    .cc-popup-text .rte p {
        font-size: 20px !important;
        margin-bottom: 10px;
    }
    .cc-popup-text .rte h3 {
        font-size: 20px !important;
        margin: 14px 0 10px;
    }
    body .cc-popup .cc-popup-container .cc-popup-title {
        font-size: 30px;
        margin-bottom: 20px;
    }
    .cc-popup-text>div img{
      max-width: 150px;
      margin-bottom: -10px;
      margin-top: 10px;
    }
}